body, button, input, select, textarea, .text-font-body {
  font-family: 'Sora', sans-serif;
}


h1#site-title {
  font-family: 'Sora', sans-serif;
}
h2 { 
  font-weight: 600; 
  font-size: calc(0.75vw + 1.6rem);
}

h1, h2, h3, .title0, .title1, .title2, .title3, .title4, .text-style-title0, .text-style-title1, .text-style-title2, .text-style-title3, .text-style-title4, .text-font-display {
  font-family: 'Cormorant', serif;
  font-weight: 600;
}

#site-footer .widget-text p {
  font-size: 15px;
  font-weight: 300;
}

body {
  letter-spacing: -.5px;
}

.section.case-study p { font-weight: 300; }

/* color */
.bg-blue, .button.bg-blue, .bg-blue.notch-semicircle::after, .bg-blue.notch-tab::after {
  background-color: #2E2A60;
}

.bg-blue a:not(.button):not(.wp-block-button__link), .bg-blue.text-color-override a:not(.button):not(.wp-block-button__link) {
  color: #fff;
}

.bg-ltgray, .button.bg-ltgray, .bg-ltgray.notch-semicircle::after, .bg-ltgray.notch-tab::after {
  background-color: #F0F2E7;
}
.bg-ltgray a:not(.button):not(.wp-block-button__link), .bg-ltgray.text-color-override a:not(.button):not(.wp-block-button__link) {
  color: #17292e;
}


/* form  */

.form #can_embed_form input[type="submit"] {
  background-color: #F04E44;
  border-radius: 0;
  font-family: 'Sora', sans-serif;
}

#can_embed_form #donate_form_button {
  background-color: #F04E44 !important;
}


#can-form-area-choose-democracy-commit-to-defend-it .action_description {
  display: none;
}

#can-form-area-choose-democracy-commit-to-defend-it .action_sidebar h4 {
  display: none;
}

#can-form-area-choose-democracy-commit-to-defend-it .action_sidebar ul {
  padding-left: 0;
}

.action_status_status_bar {
  background: #cdcdcd;
  border-radius: 100px;
}

.action-widget--toggle .action_status_status_bar>span {
  height: 8px;
}

.action_status_status_bar>span {
  display: block;
  position: relative;
}

.action-widget--toggle .action_status_status_bar span.action_status_status_bar-grow {
  border-radius: 100px;
    height: 8px;
    background-color: #25b036;
}

.action_status_status_bar span.action_status_status_bar-grow {
      display: block;
    position: relative;
    z-index: 1;
}

.action_status_running_total {
  text-align: center;
}

.action_status_goal {
  text-align: center;
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 10px;
}


#can_embed_form label {
  display: block;
}

#can_embed_form #action_welcome_message #action_welcome_message_inner, #can_embed_form #action_welcome_message #action_welcome_message_inner small {
  font-size: 16px;
  margin-bottom: 10px;
}

.action_widget.action-widget--toggle.action_status_tracker {
  margin-bottom: 40px;
}

#can_embed_form form li {
  margin-bottom: 15px;
}

#d_sharing {
  font-size: 16px;
}

#edit_d_sharing_opts {
  display: none;
}

.js-edit_d_sharing_opts-close, .js-edit_d_sharing_opts, .js-edit_d_sharing_opts-close:hover, .js-edit_d_sharing_opts:hover {
  color: #000 !important;
  text-decoration: underline;
}

#d_sharing_opts input[type="checkbox"] {
  display: block;
  float: left;
  margin-right: 5px;
}

.bg-ltgray a:hover:not(.button):not(.wp-block-button__link), .bg-ltgray.text-color-override a:hover {
  color: #000;
}

.form #can_embed_form input[type="submit"]:hover, .form #can_embed_form .button:hover, #donate_auto_modal input[type="submit"]:hover, #donate_auto_modal .button:hover {
  background: #2E2A60;
  color: #fff;
}

.required.error_input {
  border-color: #F04E44;
}


/* donation form */

/* js-donate_form */
#can_embed_form .js-donate_form input::placeholder { 
  color: #000;
  font-family: 'Sora', sans-serif;
}

#can_embed_form .js-donate_form input:-ms-input-placeholder { 
  color: #000;
  font-family: 'Sora', sans-serif;
}

#can_embed_form .js-donate_form input::-ms-input-placeholder { 
  color: #000;
  font-family: 'Sora', sans-serif;
}
#can_embed_form .js-donate_form input, #can_embed_form .js-donate_form select {
  color: #000;
  font-family: 'Sora', sans-serif;
}


#can_embed_form .check_radio_field.donate_amount_wrap label {
  width: 100px;
}

#can_embed_form li.custom_fields.js-custom_fields.mt20 {
  font-size: 22px;
  font-weight: bold;
}
#can_embed_form li.custom_fields.js-custom_fields.mt20 > ul{
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

#can_embed_form li.custom_fields.js-custom_fields.mt20 > i {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  margin-top: 20px;
  display: block;
  font-style: italic;
}
#can_embed_form #d_sharing label {
  padding-left: 0;
}
#can_embed_form #d_sharing input[type="checkbox"]{
  appearance: auto;
  position: relative;
  float: left;
  margin-right: 5px;
}


#can_embed_form label.donate_amount {
  background-color: #F04E44;
  color: #fff;
}

#can_embed_form .js-donate_amount_wrap label.donate_amount:hover, #can_embed_form .js-donate_amount_wrap label.donate_amount-selected {
  background-color: #2E2A60;
  color: #fff;
}

#can_embed_form .donate_amount_custom.other_input {
  color: #fff;
  background-color: #F04E44;
  border-width: 0;
}

#can_embed_form .donate_amount-selected .donate_amount_custom.other_input {
  background-color: #2E2A60;
}

#can_embed_form .donate_amount_custom.other_input:hover {
  background-color: #2E2A60;
}


#can_embed_form .donate_amount_custom.other_input::placeholder { 
  color: #fff;
}

#can_embed_form .donate_amount_custom.other_input:-ms-input-placeholder { 
  color: #fff;
}

#can_embed_form .donate_amount_custom.other_input::-ms-input-placeholder { 
  color: #fff;
}


#can_embed_form #tip_jar .tip_label.tip_label_other input {
  padding: 0;
  line-height: 1;
  height: unset;
  border-width: 0;
  background-color: #e5e5e5;
}

#can_embed_form #tip_jar .tip_label.tip_label_other input:hover {
  background-color: #25b036;
}

#can_embed_form #tip_jar .tip_label.tip_label_other:hover input {
  background-color: #25b036;

}

#can_embed_form #tip_jar .tip_label.tip_label_other.tip_label-selected input {
  background-color: #25b036;
}

#can_embed_form.can_768 #donation_recipient_wrap .donation_recipient {
  width: 100%;
}

@media only screen and (max-width:500px){
  .padding-normal {
    padding: 20px;
  }
  .padding-large {
    padding: 30px;
  }
  .padding-medium {
    padding: 20px;
  }
  .padding-small {
    padding: 20px;
  }
  #can_embed_form.can_float .js-donate_form #form_col1, #can_embed_form.can_float .js-donate_form #form_col2 {
    width: 100%;
  }
  #donate .padding-small {
    padding: 0;
  }
}

.text-underline-thick {
    box-shadow: 0 -0.35em 0 rgb(129,199,191) inset;
}
/*B: 129 199 191*/

/* custom */

.section.take-action.before ol li:before {
  background-color: #fff;
  color: #2E2A60;
  font-size: 22px;
  font-weight: 100;
}

.section.take-action.after ol li:before {
  background-color: #2E2A60;
  color: #fff;
  font-size: 22px;
  font-weight: 100;
}

#site-nav-toggle {
  color: #000 !important;
}

#site-nav a {
  color: #000 !important;
}

.button .text-large {
  font-size: 1.1rem;
  padding: calc(0.3rem + 0.3em) calc(.6rem + 1em);
}



.bg-white a:not(.button):not(.wp-block-button__link), .bg-white.text-color-override a:not(.button):not(.wp-block-button__link) {
  color: #17292e;
}
.bg-white a:not(.button):not(.wp-block-button__link):hover, .bg-white.text-color-override a:not(.button):not(.wp-block-button__link):hover {
  color: #17292e;
}



input.submit,
  input[type="submit"],
  button,
  .button,
  .baseline .wp-block-button__link{
    background-color:rgb(15,129,233);
    color:#ffffff}
